<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="5gv9hkgs">
  <resources>
    <component id="rnhkl" name="com_adcoming.xml" path="/" exported="true"/>
    <misc id="emjhv" name=".DS_Store" path="/"/>
    <misc id="emjhw" name=".DS_Store" path="/img/"/>
    <image id="sjfi1c" name="ad_kuang1.png" path="/img/"/>
    <image id="sjfi1d" name="ad_kuang2.png" path="/img/"/>
    <image id="dko91e" name="ad_djs_bg01.png" path="/img/"/>
    <image id="dko91f" name="ad_djs_bg02.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>